{
  "uuid": {
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\texture\\bg.mtl": [
      "c8f66d17-351a-48da-a12c-0212d28575c4",
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\background\\bg.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\model\\plane01\\plane01.mtl": [
      "c8f66d17-351a-48da-a12c-0212d28575c4",
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\scene\\plane01.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\effect\\bullet\\bullet01.mtl": [
      "c8f66d17-351a-48da-a12c-0212d28575c4",
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\effect\\bullet\\bullet02.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\effect\\bullet\\bullet03.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\effect\\bullet\\bullet04.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\effect\\bullet\\bullet05.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\model\\plane02\\plane02.mtl": [
      "c8f66d17-351a-48da-a12c-0212d28575c4",
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\model\\plane03\\plane02.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\res\\model\\plane03\\plane03.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ]
  }
}
